## golang-github-moby-docker-image-spec 1.3.1

=== debian/changelog ===
golang-github-moby-docker-image-spec (1.3.1-2) unstable; urgency=medium

  * Bump Standards-Version

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 12 Jul 2024 17:57:34 -0400

golang-github-moby-docker-image-spec (1.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #1075812)

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 05 Jul 2024 14:41:39 -0400
