=== debian/control ===
Source: golang-github-moby-docker-image-spec
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-opencontainers-image-spec-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-moby-docker-image-spec
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-moby-docker-image-spec.git
Homepage: https://github.com/moby/docker-image-spec
XS-Go-Import-Path: github.com/moby/docker-image-spec

Package: golang-github-moby-docker-image-spec-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-opencontainers-image-spec-dev,
         ${misc:Depends}
Description: Docker Image Specification v1 (library)
 Docker Image Specification v1.
 .
 This package contains documents about Docker Image Specification v1.X.
 .
 The Docker Image Specification is the image specification as used by the
 Docker Engine, and was used as foundation of the OCI image
 specification.
